<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: init/vertprop.c File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_f813120d4be15aaed9e35a3518d2a85e.html">init</a>
  </div>
</div>
<div class="contents">
<h1>vertprop.c File Reference</h1><code>#include &quot;<a class="el" href="init_8h_source.html">init.h</a>&quot;</code><br/>
<div class="dynheader">
Include dependency graph for vertprop.c:</div>
<div class="dynsection">
<div class="center"><img src="vertprop_8c__incl.png" border="0" usemap="#init_2vertprop_8c_map" alt=""/></div>
<map name="init_2vertprop_8c_map" id="init_2vertprop_8c">
<area shape="rect" id="node3" href="init_8h.html" title="init.h" alt="" coords="176,86,227,117"/><area shape="rect" id="node5" href="griddata_8h.html" title="griddata.h" alt="" coords="163,166,240,197"/></map>
</div>

<p><a href="vertprop_8c_source.html">Go to the source code of this file.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="vertprop_8c.html#a031e1284b34dfcb64f029f9bd16545ce">VertProp</a> (<a class="el" href="structGridData.html">GridData</a> *gdata)</td></tr>
</table>
<hr/><h2>Function Documentation</h2>
<a class="anchor" id="a031e1284b34dfcb64f029f9bd16545ce"></a><!-- doxytag: member="vertprop.c::VertProp" ref="a031e1284b34dfcb64f029f9bd16545ce" args="(GridData *gdata)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int VertProp </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="structGridData.html">GridData</a> *&nbsp;</td>
          <td class="paramname"> <em>gdata</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="vertprop_8c_source.html#l00029">29</a> of file <a class="el" href="vertprop_8c_source.html">vertprop.c</a>.</p>

<p>References <a class="el" href="griddata_8h_source.html#l00189">GridData::eleprop</a>, <a class="el" href="griddata_8h_source.html#l00188">GridData::elevert</a>, <a class="el" href="griddata_8h_source.html#l00075">MagparFunctionLogBegin</a>, <a class="el" href="griddata_8h_source.html#l00076">MagparFunctionLogReturn</a>, <a class="el" href="griddata_8h_source.html#l00165">GridData::n_ele</a>, <a class="el" href="griddata_8h_source.html#l00220">GridData::n_prop</a>, <a class="el" href="griddata_8h_source.html#l00164">GridData::n_vert</a>, <a class="el" href="griddata_8h_source.html#l00097">NP</a>, <a class="el" href="griddata_8h_source.html#l00094">NV</a>, <a class="el" href="griddata_8h_source.html#l00221">GridData::propdat</a>, and <a class="el" href="griddata_8h_source.html#l00182">GridData::vertprop</a>.</p>

<p>Referenced by <a class="el" href="magset_8c_source.html#l00031">MagSet()</a>, and <a class="el" href="serinit_8c_source.html#l00034">SerInit()</a>.</p>

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="vertprop_8c_a031e1284b34dfcb64f029f9bd16545ce_icgraph.png" border="0" usemap="#vertprop_8c_a031e1284b34dfcb64f029f9bd16545ce_icgraph_map" alt=""></div>
<map name="vertprop_8c_a031e1284b34dfcb64f029f9bd16545ce_icgraph_map" id="vertprop_8c_a031e1284b34dfcb64f029f9bd16545ce_icgraph">
<area shape="rect" id="node3" href="magset_8c.html#a8fd02adfde9e3d9ac120c87dee020678" title="MagSet" alt="" coords="125,5,192,35"/><area shape="rect" id="node7" href="serinit_8c.html#ae4c8f3120a177cfe3ce6929927865a94" title="SerInit" alt="" coords="356,31,415,62"/><area shape="rect" id="node5" href="maginit_8c.html#accaf6541cd8225c7be69bdf5f6ac44d5" title="MagInit" alt="" coords="241,5,305,35"/><area shape="rect" id="node9" href="main_8c.html#a7a29781a20c5dd4153c3c1cecf0ff328" title="main" alt="" coords="464,31,515,62"/></map>
</div>
</p>

</div>
</div>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

